class WindFarmDayCount(object):

    def __init__(self, data):
        self.data = data
        self.id = data['id']
        self.wind_farm_code = data['wind_farm_code']
        self.wind_farm_name = data['wind_farm_name']
        self.add_date = data['add_date']
        self.type = data['type']

    def __str__(self):
        return str(self.data)
